* 
  box-sizing: border-box
  margin: 0
  padding: 0
  font-family: Lato
  text-decoration: none

.header 
	width: 1600px
	height: 75px
	background: #222222

.container 
	max-width: 100%
	width: 1142px
	margin: 0 auto
	
.header__logo 
	padding: 18px
	display: flex
	justify-content: space-between
	align-items: center

.header__ieft 
	display: flex

.header__search 
	margin-top: 10.21px
	margin-left: 41px

.nav__right 
	display: flex

.nav__link 
	margin-left: 34px
	margin-top: 8px

	&:first child 
	margin-top: 12px

	&:last child 
	margin-left: 33px
	margin-top: 8px
